Subject: Re: [netatalk-admins] spam

From: Carl Baltrunas <[email-masked]>
Date: Tue, 2 Dec 1997 20:02:18 -0800 (PST)

> From: John Barry -Technician <[email-masked]>
> Date: Tue, 2 Dec 97 13:38:21 GMT
> To: [email-masked]
> Subject: [netatalk-admins] spam 
> 
> Hi,
> I've just mailed the dickhead who spammed the list about 10 copies of the
> offending mail, might I suggest others do the same.
> meanwhile I shall track down the ISP and complain formerly to them :)

*BAD* *IDEA*
Doing that simply re-inforces the idea that it works.  It also gives
the spammer an "accurate" address on you, to add to their list.

Better to:
  1. Simply ignore it, or track it down and send a polite message
     to the postmaster at the IPS responsible for carrying the user
     as a customer.
  2. Having a procmail filter which responds to the spammer that the
     address does not exist.  (I forget the error code, but this is
     probably the best thing to do).

Carl A Baltrunas, MCI Advanced Network Solutions, San Jose, CA  95131
Phone: (408) 922-6206, Fax: (408) 922-6702, email: [email-masked]

"DOS Computers manufactured by companies such as IBM, Compaq, Tandy, and
millions of others are by far the most popular, with about 70 million machines
in use worldwide. Macintosh fans, on the other hand, may note that cockroaches
are far more numerous than humans, and that numbers alone do not denote a
higher life form."
       -New York Times, November 26, 1991